Package Details: qt-at-spi 0.3.1-5

Git Clone URL: https://aur.archlinux.org/qt-at-spi.git (read-only)
Package Base: qt-at-spi
Description: A Qt plugin that bridges the QAccessible API’s to the AT-SPI 2 protocol, giving blind and visually impaired users access to qt applications.
Upstream URL: http://projects.kde.org/qtatspi
Licenses: LGPL
Submitter: arojas
Maintainer: pvagner
Last Packager: pvagner
Votes: 2
Popularity: 0.741698
First Submitted: 2016-09-07 16:56
Last Updated: 2017-02-02 18:00

Latest Comments

pvagner commented on 2018-09-25 15:53

QT5 has accessibility support built-in and no plugin is required. It talks to at-spi by it-self.

ShalokShalom commented on 2018-09-24 13:59

Is this possible to port on qt5?

pvagner commented on 2017-01-31 21:47

Fixed and adopted the package without politelly asking first. I just would like to keep it functional so in case someone can take it over just let me know.

tech commented on 2016-11-22 18:44

This does not seem to install, returned the following error:

curl: (22) The requested URL returned error: 404 Not found
==> ERROR: Failure while downloading http://quickgit.kde.org/?p=qtatspi.git&a=sn
apshot&h=f0fb5fd1&fmt=tgz